.text-style-24174 { font-style:italic !important; }
.text-style-486009 { font-weight: bold !important; }
.text-style-762933 { text-decoration: line-through !important; }
.text-style-1445171 { color: #F9A61A; }
.text-style-1511527 { color: rgb(64, 173, 72); }
.text-style-1445170 { color: #ff5d5e; }
.text-style-1592632 { color: #214a8a; }
.text-style-6285638 { color: #c8a17e; }
.text-style-7196348 { background-color: #dfe8e9; }
.text-style-7271790 { color: #adadad; }
.text-style-7288468 { vertical-align: super;
font-size: small; }
.text-style-7288469 { vertical-align: sub;
font-size: small; }
.text-style-7344048 { white-space: nowrap; }
